Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 14:00:27 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return tahir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tahir Bot:  Hi Tahir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6285888732 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0577777777            05:52 PM, 21st Mar                   Mohammad                   Hi Tahir, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            05:52 PM, 21st Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6285888732 ?           05:52 PM, 21st Mar                   Mohammad                   You order is not yet delivered due to some vehicle issue of the courier           05:53 PM, 21st Mar                   Mohammad                   they will contact you soon for the delivery.           05:54 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           05:56 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281446